body {
  background-color: #595959 !important;
  color: inherit;
}

.brick {
  border-color: #FFFFFF !important;
  border-style: solid !important;
  border-width: 3px !important;
}

#menu {
  background-color: #A6A6A6 !important;
  padding: 8px 22px !important;
  color: inherit;
}

#logopng {
  padding: 8px !important;
}

#menuitems a:hover {
  color: #FFFFFF !important;
  background-color: inherit;
}

#menuitems a {
  color: #333333 !important;
  font-weight: normal !important;
  font-style: normal !important;
  font-family: "Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans-serif !important;
  text-decoration: none !important;
  font-size: 18px !important;
  background-color: inherit;
}

#menuitems.row li {
  line-height: 18px !important;
  margin-right: 30px !important;
}

#menuitems.column li {
  line-height: 150% !important;
}
